<!DOCTYPE html>
<html>
    <head>
        <title>Index view</title>
    </head>
    <body style="background:#234;">
        <canvas id="app" width="1067px" height="600px"
          style="margin:auto;position:absolute;top:0;left:0;right:0;bottom:0;border:1px solid #111;background:#111">
        </canvas>
        <script type="text/javascript" src="/bundle.js"></script>
    </body>
</html>
